CAM2IP(1)

NAME
cam2ip - turn any webcam into an IP camera

DESCRIPTION

  Usage of cam2ip:

-bind-addr string

    Bind address [CAM2IP_BIND_ADDR] (default ":56000")

-delay int

    Delay between frames, in milliseconds [CAM2IP_DELAY] (default 10)

-height float

    Frame height [CAM2IP_HEIGHT] (default 480)

-htpasswd-file string

    Path to htpasswd file, if empty auth is disabled [CAM2IP_HTPASSWD_FILE]

-index int

    Camera index [CAM2IP_INDEX]

-nowebgl

    Disable WebGL drawing of images (html handler) [CAM2IP_NOWEBGL]

-rotate int

    Rotate image, valid values are 90, 180, 270 [CAM2IP_ROTATE]

-timestamp

    Draws timestamp on images [CAM2IP_TIMESTAMP]

-width float

    Frame width [CAM2IP_WIDTH] (default 640)